Subject: bug#23022: new snapshot available: gzip-1.6.51-989e

From: Paul Eggert <[email-masked]>
Date: Tue, 15 Mar 2016 15:51:27 -0700

The attached patch is needed to build on AIX 7.1 with xlc V12.1 without 
generating warnings about SIGPIPE being redefined (gzip tailor.h defines 
SIGPIPE to 0 before /usr/include/signal.h redefines it to the proper 
value, and other include files include signal.h). I think gzip works OK 
even with the warnings, on this platform. Possibly the problem would 
prevent gzip builds on other platforms, though. Normally I'd just 
install this patch but we're so close to a release I thought I'd ask you 
first.